export declare class ButtonGroup {
    host: HTMLElement;
    gap: "auto" | "none";
    componentDidLoad(): void;
    private handleSlotChange;
    render(): import("@stencil/core/jsx-runtime").JSX.Element;
}
